@charset "utf-8";
@import url('./page.css');

#pg_body {width:100%; max-width: 792px; margin: 0 auto}

#company #pg_body .img img {width:100%}
#company #pg_body .txt {border-top:1px solid #b2b2b2; margin-top:20px}
#company #pg_body .txt p {margin-top:30px; color:#747774; line-height:1.7}



#activity #pg_body h3 {font-size:1em; border-bottom:1px solid #b2b2b2; margin-bottom:30px; padding:0 0 10px}
#activity #pg_body li {float:left; width:31.333%; margin-left:3%; outline:1px solid #d2d2d2}
#activity #pg_body li:first-child {margin-left:0}
#activity #pg_body li > img {width:100%}
#activity #pg_body .row01 {margin-top:30px}
#activity #pg_body .row02 {border-top:0px solid #b2b2b2; margin-top:50px}


@media screen and (max-width: 768px)
{
	#activity #pg_body li {width:90%; margin-top:30px; margin-left:5%}
	#activity #pg_body li:first-child {margin-top:0; margin-left:5%}
}